MIB Viewer

FTS-x10sure-MIB

16 objects
No module-level DESCRIPTION found.
Imported Objects
RFC-1215TRAP-TYPE
RFC1155-SMIenterprises
RFC1212-MIB MISSINGOBJECT-TYPE
RFC1213-MIBDisplayString
OIDNameAccessStatusDescription
1.3.6.1.4.1.231Nodesni
1.3.6.1.4.1.231.2NodesniProductMibs
1.3.6.1.4.1.231.2.52NodeftsX10sureMIB
1.3.6.1.4.1.231.2.52.1Nodex10sureObjects
1.3.6.1.4.1.231.2.52.2Nodex10sureNotifications
1.3.6.1.4.1.231.2.52.2.0Nodex10sureTraps
1.3.6.1.4.1.231.2.52.2.1Nodex10sureEventTrapNice to know information of events that occurred.
1.3.6.1.4.1.231.2.52.2.1Nodex10sureNotificationsData
1.3.6.1.4.1.231.2.52.2.1.1Scalarx10sureTrapDateAndTimeread-onlymandatoryDate and Time the trap occured.
1.3.6.1.4.1.231.2.52.2.1.2Scalarx10sureTrapMessageread-onlymandatoryText containing the event description.
1.3.6.1.4.1.231.2.52.2.1.3Scalarx10sureTrapFarmNameread-onlymandatoryThe farmname sending the trap.
1.3.6.1.4.1.231.2.52.2.1.4Scalarx10sureTrapOriginread-onlymandatoryThe name of the control node sending the message.
1.3.6.1.4.1.231.2.52.2.1.5Scalarx10sureTrapStateChangeread-onlymandatoryThe string containg the old state, the new state and the corresponding hostname.
1.3.6.1.4.1.231.2.52.2.2Nodex10sureWarningTrapFor future use.
1.3.6.1.4.1.231.2.52.2.3Nodex10sureErrorTrapx10sure error description which may require operator intervention.
1.3.6.1.4.1.231.2.52.2.4Nodex10sureFatalTrapx10sure fatal error description which may require operator intervention.